
.media-div .media-videos-div .grid-container .grid-item {
  background-color: #f1f3f2;
  border-radius: 5px;
}

.header-div {
  position: unset;
}

.header-div .navbar .container-fluid {
  padding: 20px 40px !important;
}

.header-div .navbar .translate-div button.active {
  color: #ADDCED;
}
.header-div .navbar .navbar-brand img {
    filter: none;
}

@media only screen and (max-width: 991px) {
    .header-div .navbar .container-fluid {
        padding: 0px !important;
    }
}
 .header-div .navbar .navbar-nav .nav-link, .header-div .navbar .navbar-nav .nav-link {
        color: #1F3552; 
    }
    .header-div .navbar .navbar-nav .nav-link:hover, .header-div .navbar .navbar-nav .nav-link.active {
        color: #1F3552; 
    }
    .header-div .navbar .translate-div .btn {
      color: #1F3552;
    }
/* Title Bar Section Starts */

.title-bar {
 padding: 70px 0 30px 0;
  background-color: #f1f3f2;
}

.custom-container {
  width: 62%;
  margin: 0 auto;
  padding: 0 15px;
}

.title-bar h1,
.title-bar h2,
.title-bar h3 {
  font-size: 30px;
  color: #1F3552;
  font-family: "AmericanBold";
}

.title-bar h4,
.title-bar h5,
.title-bar h6 {
  font-size: 25px;
  color: #1F3552;
  width: 85%;
  font-family: "AmericanBold";
  margin-bottom: 12px;
}

.title-bar p {
  font-size: 18px;
  line-height: 1.1;
  color: #1F3552;
}
.media-img{
  transition: transform 0.4s ease;
}

.media-img:hover {
  transform: scale(1.1);
}


/* Media Queries */
@media (min-width: 1366px) {
  .title-bar {
    padding: 5.86vw 0 2.2vw 0;
  }

  .custom-container {
    padding: 0 1.1vw;
  }

  .title-bar h1,
  .title-bar h2,
  .title-bar h3 {
    font-size: 2.2vw;
  }

  .title-bar h4,
  .title-bar h5,
  .title-bar h6 {
    font-size: 1.63vw;
    margin-bottom: 0.88vw;
  }

  .title-bar p {
     font-size: 1.32vw;
  }
}

@media only screen and (max-width: 1024px) {
  .custom-container {
    width: 90%;
  }
}

@media only screen and (max-width: 576px) {
  .title-bar {
    padding: 40px 0;
  }

  .title-bar h4,
  .title-bar h5,
  .title-bar h6 {
    font-size: 24px;
    width: 95%;
  }

  .title-bar p {
    font-size: 14px;
  }
}

@media only screen and (max-width: 441px) {

  .title-bar h4,
  .title-bar h5,
  .title-bar h6 {
    font-size: 20px;
    width: 100%;
  }
}

@media only screen and (max-width: 390px) {
  .custom-container {
    width: 100%;
  }

  .title-bar h1,
  .title-bar h2,
  .title-bar h3 {
    font-size: 24px;
  }
}

/* Title Bar Section Ends */

/*Media New Css*/
.media-div {
   padding: 80px 0;
}
.media-content-div {
  padding: 18px;
}

.media-div .media-videos-div .grid-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 50px;
}

@media (max-width: 768px) {
  .media-div .media-videos-div .grid-container {
    grid-template-columns: 1fr;
    gap: 25px;
  }
}


/* .media-div .media-videos-div .grid-container .grid-item .ar-content h1,
.media-div .media-videos-div .grid-container .grid-item .ar-content h2,
.media-div .media-videos-div .grid-container .grid-item .ar-content h3,
.media-div .media-videos-div .grid-container .grid-item .ar-content h4,
.media-div .media-videos-div .grid-container .grid-item .ar-content h5,
.media-div .media-videos-div .grid-container .grid-item .ar-content h6 {
  font-family: "GraphicArabicBold" !important;
} */

.media-div .media-videos-div .grid-container .grid-item span {
  color: #77a0b3;
  font-size: 13px;
}

.media-div .media-videos-div .grid-container .grid-item .media-video-container img,
.media-div .media-videos-div .grid-container .grid-item .media-video-container video {
  width: 100%;
}

.media-div .media-videos-div .grid-container .grid-item .media-video-container .play-button {
  width: 16%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer;
}

.media-div .media-videos-div .grid-container .grid-item .media-content-div p {
  color: #c1c7c4;
  font-size: 18px;
}

.media-div .media-videos-div .grid-container .grid-item .media-content-div :last-child {
  margin-bottom: 0;
}

.media-div .media-videos-div .grid-container .grid-item .media-content-div h1,
.media-div .media-videos-div .grid-container .grid-item .media-content-div h2,
.media-div .media-videos-div .grid-container .grid-item .media-content-div h3,
.media-div .media-videos-div .grid-container .grid-item .media-content-div h4,
.media-div .media-videos-div .grid-container .grid-item .media-content-div h5,
.media-div .media-videos-div .grid-container .grid-item .media-content-div h6 {
  font-size: 23px;
  color: #1f3552;
  margin-bottom: 5px;

}

.media-div .media-videos-div .load-more-div {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 30px 0;
}

.media-div .media-videos-div .load-more-div .btn {
  background-color: #cbc5bf;
  color: #1F3552;
  font-weight: bold;
  border-radius: 0;
  padding: 10px 20px;
  font-size: 14px;
  transition: 0.7s;
}

.media-div .media-videos-div .load-more-div .btn:hover {
  background-color: #1F3552;
  color: #fff;
  transition: 0.7s;
}

.media-div .media-videos-div .load-more-div .btn:focus {
  box-shadow: none;
  border: 1px solid #cbc5bf;
}

/* Modal Style */

.media-div .modal .modal-header {
  border: none;
}

.media-div .modal .modal-header .btn-close img {
  width: 100%;
}

.media-div .modal .modal-body {
  padding: 0;
}

.media-div .modal .modal-body .play-button {
  width: 12%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer;
}

.media-div .modal .modal-content {
  background: inherit;
  border: none;
  border-radius: 0;
}

.media-div .modal .modal-body {
  width: 90%;
  margin: auto;
  overflow: hidden;
}

.media-div .modal .modal-body video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.media-div .modal .modal-header .btn-close {
  margin-right: 4px;
  margin-bottom: -27px;
  position: relative;
  z-index: 9;
  background-color: #fff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 1;
}

.bodyWidth80_90 {
  margin-bottom: 30px;
}

.bodyWidth80_90 h1,
.bodyWidth80_90 h2,
.bodyWidth80_90 h3,
.bodyWidth80_90 h4,
.bodyWidth80_90 h5,
.bodyWidth80_90 h6 {
  font-family: "GTMedium";
  font-size: 30px;
  color: #1F3552;
  text-align: center;
  margin-bottom: 30px;
}

.bodyWidth80_90 p {
  color: #1F3552;
}

@media (min-width: 576px) {
  .media-div .modal .modal-dialog {
    max-width: 70%;
    margin: 20px auto;
  }
}

@media (max-width: 576px) {

  .media-div .media-videos-div .grid-container .grid-item h1,
  .media-div .media-videos-div .grid-container .grid-item h2,
  .media-div .media-videos-div .grid-container .grid-item h3,
  .media-div .media-videos-div .grid-container .grid-item h4,
  .media-div .media-videos-div .grid-container .grid-item h5,
  .media-div .media-videos-div .grid-container .grid-item h6 {
    font-size: 25px;
  }
  .media-div {
    padding: 30px 0;
}

  .media-div .media-div .pagination {
    margin-top: 25px;
  }

  .media-div .media-videos-div {
    padding: 20px;
  }

  .media-div .media-videos-div .grid-container {
    grid-template-columns: 1fr;
  }
}


.matchHeight_MediaImg {
  height: auto;
  object-fit: cover;
  border-radius: 8px 8px 0 0;
}



@media (min-width: 1366px) {
  .media-div .media-videos-div .grid-container .grid-item h1,
  .media-div .media-videos-div .grid-container .grid-item h2,
  .media-div .media-videos-div .grid-container .grid-item h3,
  .media-div .media-videos-div .grid-container .grid-item h4,
  .media-div .media-videos-div .grid-container .grid-item h5,
  .media-div .media-videos-div .grid-container .grid-item h6 {
    font-size: 1.68vw !important;
    margin-bottom: 0.37vw !important;
  }
.matchHeight_MediaImg {
  border-radius: 0.59vw 0.59vw 0 0;
}
   .media-div {
    padding: 5.86vw 0; 
  }
   .media-div .media-videos-div .grid-container {
    gap: 3.66vw; 
  }
  .media-content-div {
    padding: 1.32vw; 
  }
  .media-div .media-videos-div .grid-container .grid-item span {
    font-size: 0.846vw;
  }

  .media-div .media-videos-div .grid-container .grid-item {
    border-radius: 0.37vw;
  }

  .media-div .media-videos-div .grid-container .grid-item .media-content-div p {
    font-size: 1.32vw;
  }

  .media-div .media-videos-div .load-more-div .btn {
    font-size: 0.911vw;
    padding: 0.651vw 1.302vw;
    margin: 0.651vw;
  }

  .media-div .media-videos-div .grid-container .grid-item span {
    font-size: 0.95vw; 
  }
  

  .media-div .media-videos-div .load-more-div .btn {
    padding: 0.73vw 1.46vw; 
    font-size: 1.02vw;
  }


  .media-div .modal .modal-header .btn-close {
    margin-right: 0.29vw; 
    margin-bottom: -1.98vw; 
  }

  .bodyWidth80_90 {
    margin-bottom: 2.20vw; 
  }

  .bodyWidth80_90 h1,
  .bodyWidth80_90 h2,
  .bodyWidth80_90 h3,
  .bodyWidth80_90 h4,
  .bodyWidth80_90 h5,
  .bodyWidth80_90 h6 {
    font-size: 2.20vw;
    margin-bottom: 2.20vw; 
  }
}

.media-div .media-videos-div .grid-container .grid-item .media-video-container .gallery-popup-div a {
  display: none;
}

.media-div .media-videos-div .grid-container .grid-item .media-video-container .gallery-popup-div a:nth-of-type(1) {
  display: inline;
}

/* Pagination Styles D-4*/
.media .pagination {
  display: flex;
  justify-content: center;
  padding: 30px 0;
  background: linear-gradient(to bottom, #ffffff 0%, #f8f8f8 100%, #f0f0f0 100%);
}

.media .pagination .pagination-buttons {
  display: none;
  align-items: center;
  gap: 30px;
}

.media .pagination .btn {
  text-decoration: none;
  font-size: 18px;
  cursor: pointer;
  transition: 0.3s ease;
  text-align: center;
}

.media .pagination .btn:not(.btn-disabled):not(.btn-ellipsis):hover {
  background-color: #1F3552;
  color: #fff;
}

.media .pagination .btn-active {
  color: #ADDCED !important;
  font-weight: 500;
}

.media .pagination .btn-next {
  background-color: #ADDCED;
  color: #1F3552;
  padding: 6px 40px;
  font-size: 14px;
  border-radius: 50px;
  transition: 0.3s ease;
}

.media .pagination .btn-disabled {
  pointer-events: none;
}

.media .pagination .btn-ellipsis {
  cursor: default;
  color: #999;
}

@media (min-width: 1366px){
.media .pagination {
  padding: 2.196vw 0; 
}

.media .pagination .pagination-buttons {
  gap: 2.196vw;
}

.media .pagination .btn {
  font-size: 1.317vw;
}

.media .pagination .btn-next {
  padding: 0.439vw 2.928vw; 
  font-size: 1.025vw;
  border-radius: 3.661vw;
}
}
@media (max-width: 576px) {
  .media .pagination .pagination-buttons {
    gap: 15px;
  }

  .media .pagination .btn-next {
    padding: 6px 20px;
    font-size: 12px;
  }
}

 .modal-backdrop {
    position: absolute !important;
} 
.modal-backdrop.show {
    opacity: 0 !important;
}
/* For AR Content Chnages */
.lang-ar h1,
.lang-ar h2,
.lang-ar h3,
.lang-ar p,
.lang-ar .char,
.lang-ar .word {
  line-height: 1.8 !important;
}